echo off
if exist prt2_3os.log del prt2_3os.log
echo Testing LPT2 in OS/2 mode...Make sure that LPt2 and LPT3 are online and
echo have paper.
pause
prt_a51 -l7 -fprt2_3os.log -k3 -p2
echo Testing LPT3 in OS/2 mode...
pause
prt_a51 -l7 -fprt2_3os.log -k3 -p3
cls
